Subject: bug#176 closed by Chong Yidong <[email-masked]> (Re: 23.0.60; comment in dired-x.el)

From: [email-masked] (Emacs bug Tracking System)

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#176: 23.0.60; comment in dired-x.el

It has been closed by Chong Yidong <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Chong Yidong <[email-masked]> by
replying to this email.

-- 
176: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=176
Emacs Bug Tracking System
Contact [email-masked] with problems
>From [email-masked] Fri May  2 08:59:13 2008
From: Chong Yidong <[email-masked]>
To: "Drew Adams" <[email-masked]>
Cc: [email-masked]
Subject: Re: 23.0.60; comment in dired-x.el
Date: Fri, 02 May 2008 11:54:29 -0400

> In dired-x.el:
> 
> ;;; Brief Description:
> ;;;
> ;;; `dired-do-shell-command' is bound to `!' by dired.el.
> ;;;
> ;;; * Redefine `dired-do-shell-command' so it calls
> ;;;   `dired-guess-shell-command'.
> 
> There are no other occurrences of `dired-do-shell-command' in the
> file, so I don't see how it could be redefined there.

I've corrected the comment.  Thanks.

>From [email-masked] Thu May  1 13:22:22 2008
From: "Drew Adams" <[email-masked]>
To: <[email-masked]>
Date: Thu, 1 May 2008 13:20:47 -0700
Cc: 
Subject: 23.0.60; comment in dired-x.el
Sender: emacs-devel-bounces+monnier=[email-masked]

In dired-x.el:
 
;;; Brief Description:
;;;
;;; `dired-do-shell-command' is bound to `!' by dired.el.
;;;
;;; * Redefine `dired-do-shell-command' so it calls
;;;   `dired-guess-shell-command'.
 
There are no other occurrences of `dired-do-shell-command' in the
file, so I don't see how it could be redefined there.

In GNU Emacs 23.0.60.1 (i386-mingw-nt5.1.2600)
 of 2008-04-19 on LENNART-69DE564
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags -Ic:/g/include
-fno-crossjumping'